#!/bin/sh
echo 'name: persistent
version: 0.6.4.4
id: persistent-0.6.4.4-03511ae1fd00b3661da7edf29877c6fa

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
description: This library provides just the general interface and helper functions. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist Database.Persist.Base
                 Database.Persist.Quasi Database.Persist.GenericSql
                 Database.Persist.GenericSql.Internal
                 Database.Persist.GenericSql.Raw Database.Persist.TH.Library
                 Database.Persist.Util Database.Persist.Join
                 Database.Persist.Join.Sql
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/persistent-0.6.4.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/persistent-0.6.4.4
              /usr/local/lib
hs-libraries: HSpersistent-0.6.4.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-html-0.4.3.1-1d46bd74c861227e738552f1dc1f9a2d
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         data-object-0.3.1.9-2c3e115567e4c894be711c18b8569e0b
         enumerator-0.4.18-c00de8fe8140ebfbb8bd3fe05ae490f1
         monad-control-0.3.1-1333e5139f968161c6bcc52cc61cd68b
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         path-pieces-0.0.0-069011083124ce0a2856fe92804e6b7f
         pool-0.1.2.1-594d2f0eda6250eda9704e38bd5f8b84
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         transformers-base-0.4.1-a4a9a2431fc06f88abe0bc79f3ce7ed4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/persistent-0.6.4.4/html/persistent.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/persistent-0.6.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
